Download PDF          Download plugin


Voraussetzung für eine erfolgreiche Integration ist:

  • Eine vorhandene Installation des Standardpixels Version 3.3.4 oder 4.3.4 oder höher.